body,   
button,
input,
select,
textarea {
font-family: 'Open Sans', sans-serif;
}

body {
color: #191919;
line-height: 1.5;
}

.backtotop {
display: none;
}

a {
text-decoration: underline;
}

/*Header*/

.site-header {
background: #a4cee3;
border-bottom: 4px solid #76aac3;
transition: all 200ms ease-in-out;
}

.site-header-main {
height: 150px;
padding: 35px 50px;
}

.site-branding {
margin: 0 auto 0 0;
}

.site-branding .site-title {
font-family: 'Inter';
font-weight: 400;
font-size: 32px;
line-height: 100%;
letter-spacing: 0;
}

.site-branding .site-title a {
color: #000;
}

.site-branding .site-title span {
display: block;
text-transform: uppercase;
font-weight: 600;
}

.site-branding .site-title span:first-child {
font-size: 40px;
line-height: 38px;
}

.site-branding .site-title span:last-child {
font-size: 27px;
line-height: 29px;
}

/*Navigation*/

#header-navigation-area {
position: relative;
}

#header-navigation-area .wrapper {
background-color: #fff;
}

#menu-main-menu li {
float: left;
}

#menu-main-menu a,
.footer-menu-container a {
font-family: 'Open Sans';
font-size: 15px;
line-height: 100%;
letter-spacing: 0;
transition: all ease 500ms;
}

#menu-main-menu li.current-menu-item a {
position: relative;
font-weight: 700;
z-index: 10;
}

#header-navigation-area {
background: #fff;
margin-bottom: 0;
overflow: hidden;
border-radius: 25px;
box-shadow: 0 0 20px -15px #515151;
}

#menu-main-menu li.current-menu-item a {
background: #ffec8c;
}

#menu-main-menu li.current-menu-item a:hover {
background: #f2cd10;
}

#menu-main-menu li a:hover {
background: #f1f1f1;
color: #000 !important;
font-weight: 600;
padding: 16px 25px;
}

#header-navigation-area .wrapper {
padding: 0 !important;
background: none;
}

/*Layout*/

h1, h2, h3, h4, h5, h6 {
font-family: 'Inter', sans-serif;
}

#page {
background: transparent;
border-radius: 10px 10px 0 0;
}

.site-content {
border-radius: 0 0 10px 10px;
background: #fff;
}

.boxed-layout .site-content:after {
content: none;
}

.site-content .wrapper {
padding: 0;
}

body.home .entry-header,
body.page-id-25 .entry-header {
display: none;
}

.entry-content {
margin-top: 0 !important;
}

.wp-block-button .wp-block-button__link {
font-size: 16px;
border-radius: 8px;
}

.wp-block-button .wp-block-button__link img {
display: inline-block;
}

/*Footer*/

.entry-footer {
display: none;
}

.site-footer {
position: relative;
padding-top: 10px;
z-index: 99;
}

.site-footer aside,
.site-footer .footer-navigation-menu {
width: auto;
margin: 0 !important;
padding: 0 !important;
}

.site-footer aside {
float: left;
}

.site-footer aside section {
float: left;
padding: 0 !important;
}

.site-footer aside section:last-child {
margin-left: 40px !important;
}

.site-footer aside section img {
width: auto;
height: 30px;
}

.site-footer .footer-navigation-menu {
float: right;
}

#nav-menu-policies li a {
font-size: 15px;
}

#scrollup {
border-radius: 50%;
line-height: 45px;
padding: 0;
text-align: center;
}

/*Homepage*/

.custom-header-content {
background-color: transparent !important;
}

body.home .site-header {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 999;
background: none;
border-bottom: none;
}

body.home .site-content {
padding: 0;
background: #a4cee3;
}

body.home #primary.content-area {
max-width: none;
padding: 0;
margin: 0;
}

body.home #main {
padding: 0 50px;
margin: 0;
}

body.home .entry-content .is-layout-grid {
display: flex;
}

body.home .entry-content .is-layout-grid > .wp-block-group {
flex: 0 0 50%;
width: 40%;
max-width: 50%;
padding: 0;
margin-top: 150px;
}

body.home .entry-content .is-layout-grid > figure.wp-block-image {
flex-grow: 1;
height: 100vh;
}

body.home .entry-content .is-layout-grid > figure.wp-block-image img {
width: auto;
height: auto;
min-width: 100%;
min-height: 100%;
max-width: none;
border-bottom-right-radius: 50%;
}

body.home .entry-content .wp-block-group.paragraphs-below-grid {
position: relative;
padding: 50px;
margin: 30px 10%;
background: rgba(255, 255, 255, 0.6);
border-radius: 20px;
}

body.home .entry-content .is-layout-grid > .wp-block-group div p:last-child,
body.home .entry-content .wp-block-group.paragraphs-below-grid div p:last-child {
margin-bottom: 0;
}

.nmp-grain {
position: fixed;
width: 100%;
height: 100%;
background: #fffeeb;
top: 0;
left: 0;
}

.nmp-grain:before {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
content: "";
background-color: transparent;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 600 600'%3E%3Cfilter id='a'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='.65' numOctaves='3' stitchTiles='stitch'/%3E%3C/filter%3E%3Crect width='100%25' height='100%25' filter='url(%23a)'/%3E%3C/svg%3E");
background-repeat: repeat;
background-size: 200px;
opacity: 0.8;
}

.wp-element-button {
line-height: 16px !important;
padding: 13px 15px !important;
background-color: #6478FF !important;
border: 4px solid #fff !important;
transition: all ease 500ms;
}

.wp-element-button:hover {
background-color: #4254d2 !important;
}

.wp-element-button i {
position: relative;
left: 0;
transition: all ease 500ms;
}

.wp-element-button:hover i,
.wp-element-button:focus i,
.wp-element-button:active i {
left: 5px;
}

/*
 * Media Queries
 */

@media screen and (max-width: 1024px) {

.boxed-layout #header-navigation-area .wrapper {
padding: 0;
}

#site-header-menu {
position: absolute;
top: 40px;
right: 0;
width: 250px;
max-width: 100vw;
height: 0;
background: #fff;
padding: 0;
border-radius: 10px;
overflow: hidden;
opacity: 0;
-webkit-box-shadow: -4px 4px 15px 0px rgba(0, 0, 0, 0.35);
-moz-box-shadow: -4px 4px 15px 0px rgba(0, 0, 0, 0.35);
box-shadow: -4px 4px 15px 0px rgba(0, 0, 0, 0.35);
transition: top 200ms ease-in-out, opacity 200ms ease-in-out;
z-index: -1;
display: block;
}

#site-header-menu.toggled-on {	
top: 50px;
height: auto;
opacity: 1;
z-index: 999;
}

#menu-main-menu li a:after,
#nav-menu-policies li a:after {
content: none;
}

.site-header-main {
padding: 20px 20px;
display: inline-block;
width: 100%;
height: auto;
align-items: unset;
}

.site-header-main .site-branding {
float: left;
display: inline-block;
width: auto;
max-width: calc(100% - 50px);
text-align: left;
}

.site-branding .site-title span:first-child {
font-size: 28px;
line-height: 30px;
}

.site-branding .site-title span:last-child {
font-size: 20px;
line-height: 20px;
}

#header-navigation-area {
float: right;
display: inline-block;
}

#primary-menu-toggle {
border-radius: 50%;
}

#primary-menu-toggle .menu-label {
display: none;
}

.menu-toggle {
font-size: 1.3rem;
padding: 10px;
}

.menu-toggle .icon {
top: -1px;
margin-right: 0;
}

.site-navigation a {
padding: 15px;
}

#menu-main-menu li.current-menu-item {
background: #ffcc00;
}

#nav-menu-policies li.current-menu-item {
font-weight: 700;
}

body.home #main {
padding: 0;
}

.site-content#content {
display: block;
clear: both;
}

.singular-content-wrap .entry-content {
margin-bottom: 0;
}

.site-footer aside,
.site-footer aside section {
width: 100%;
text-align: center;
}

.site-footer aside section:last-child {
margin-left: 0 !important;
}

.site-footer aside section a {
padding: 20px 0 !important;
}

.site-footer .footer-navigation-menu {
float: left;
width: 100%;
padding: 0 10% 50px 10% !important;
text-align: center;
}

#header-navigation-area {
overflow: visible;
-webkit-box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.15);
-moz-box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.15);
box-shadow: 0 0 10px 0px rgba(0, 0, 0, 0.15);
}

}

@media screen and (min-width: 64em) and (max-width: 1120px) {

.site-branding {
margin-bottom: 20px;
}

.site-header-main {
height: 200px;
}

body.home .entry-content .is-layout-grid > .wp-block-group {
margin-top: 200px;
}

}

@media screen and (max-width: 1024px) {

#page {
border-radius: 0;
}

.site-header {
position: relative;
}

.site-header-main {
padding: 15px 30px;
}

body.home .site-header-main {
padding: 30px;
}

.singular-content-wrap .entry-header {
text-align: left;
margin-bottom: 20px;
}

#menu-main-menu li {
width: 100%;
}

.site-content {
background: #fff;
border-radius: 0;
padding-top: 0;
}

.site-content article {
padding: 30px;
margin: 0 !important;
}

body.home header.site-header {
position: relative;
}

body.home .site-header,
body.home .site-content {
background: none;
}

body.home .site-content article {
padding: 0;
}

body.home .entry-content .is-layout-grid {
display: block;
}

body.home .entry-content .is-layout-grid > .wp-block-group,
body.home .entry-content .wp-block-group.paragraphs-below-grid {
width: 90%;
max-width: 100%;
margin: 0 5% 20px 5%;
padding: 30px 5%;
background: rgba(255, 255, 255, 0.6);
border-radius: 10px;
}

body.home .entry-content .is-layout-grid > .wp-block-group div p:last-child,
body.home .entry-content .wp-block-group.paragraphs-below-grid div p:last-child {
margin-bottom: 0;
}

body.home .entry-content .is-layout-grid > figure.wp-block-image {
position: fixed;
top: 0;
width: 100%;
height: 100vh;
overflow: hidden;
border-radius: 10px 10px 0 0;
opacity: 0.5;
z-index: -1;
}

body.home .entry-content .is-layout-grid {
margin-bottom: 0;
}

}
